New To Mac-Forums?

Welcome to our community! Join the discussion today by registering your FREE account. If you have any problems with the registration process, please contact us!

Get your questions answered by community gurus Advice and insight from world-class Apple enthusiasts Exclusive access to members-only contests, giveaways and deals

Join today!

 
Start a Discussion
 

Mac-Forums Brief

Subscribe to Mac-Forums Brief to receive special offers from Mac-Forums partners and sponsors

Join the conversation RSS
OS X - Operating System General OS operation information and support

X11 Install Befuddlement


Post Reply New Thread Subscribe

 
Thread Tools
abcdwebkate
Guest
 
Posts: n/a

X11 is giving me some problems - when I install it, neither the icon nor the xterm window shows up in xcode tools, utilities or applications. Spotlight search can't find it. When I try to install it again, it says "You can't install this - newer software version exists on your computer."

I tried to delete the unused X11sdk.pkg files in spotlight and it told me "you do not have sufficient privilages"

I went into users/me/Library and tried to delete the x11sdk.pkg in terminal with rm and rmdir to no avail.

App fac was not of much help.

apple x11 faq click here

wtf i just want to run gimp :p
QUOTE Thanks
thomanil
Guest
 
Posts: n/a

Quote:
Originally Posted by abcdwebkate
X11 is giving me some problems - when I install it, neither the icon nor the xterm window shows up in xcode tools, utilities or applications. Spotlight search can't find it. When I try to install it again, it says "You can't install this - newer software version exists on your computer."

I tried to delete the unused X11sdk.pkg files in spotlight and it told me "you do not have sufficient privilages"

I went into users/me/Library and tried to delete the x11sdk.pkg in terminal with rm and rmdir to no avail.

App fac was not of much help.

apple x11 faq click here

wtf i just want to run gimp :p
I had the same problem. x11sdk isn't the basic x11 package, just the ... development kit for it. I don't know.

Anyway, the package you want is on the root of the Tiger disc, under the dir "additional\optional packages" (don't remember the exact wording.) When you install it it should appear in the application list.

The reason I had trouble with this was that on my 12" iBook screen, some of the folders on the Tiger cd were situated several rows below all others in the Finder- so I didn't think there were any more directories on the cd. Bloody stupid icon view!
QUOTE Thanks
abcdwebkate
Guest
 
Posts: n/a

Thanks for the tip - you are totally right. I finally found a site today that solves the Mac X11 for Tiger stuff here.

http://web.vcs.u52.k12.me.us/moodle/...view.php?id=59


Now I am happily playing with The Gimp :headphone
QUOTE Thanks

Post Reply New Thread Subscribe


« Automator | Help With Palette »
Thread Tools

Currently Active Users Viewing This Thread: 1 (0 members and 1 guests)
 
Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts
BB code is On
Smilies are On
[IMG] code is On
HTML code is Off
Trackbacks are On
Pingbacks are On
Refbacks are Off
Forum Jump

Similar Threads
Thread
Thread Starter
Forum
Replies
Last Post
Powerbook 520 - OS Install Help S1lver Running Windows (or anything else) on your Mac 6 06-25-2006 01:18 PM
how do i install x11 via panther cd? pkny OS X - Development and Darwin 1 03-06-2005 06:59 PM
How exactly do I use X11? Nightblade OS X - Development and Darwin 6 05-28-2004 10:46 PM
OS9 Install Problem in Panther - HELP! Big Beard OS X - Operating System 2 01-07-2004 11:00 PM
Apple Updated X11 Beta schweb Apple Rumors and Reports 1 03-17-2003 05:55 PM

All times are GMT -4. The time now is 12:22 AM.

Powered by vBulletin
Copyright ©2000 - 2014, Jelsoft Enterprises Ltd.
X

Welcome to Mac-Forums.com

Create your username to jump into the discussion!

New members like you have made this community the ultimate source for your Mac since 2003!


(4 digit year)

Already a member?